
CoCoALib - Support #66

BigInt - NumTheory

15 Dec 2011 12:33 - Anna Maria Bigatti

Status: Closed Start date: 15 Dec 2011

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Documentation Estimated time: 0.50 hour

Target version: CoCoALib-0.99533 Easter14 Spent time: 0.50 hour

Description

as for Matrix/MatrixView, function documented in NumTheory should be mentioned in the documentation on BigInt as well.

History

#1 - 15 Dec 2011 19:07 - Anna Maria Bigatti

- Category set to Documentation

#2 - 01 Apr 2014 17:35 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#3 - 03 Apr 2014 18:06 - John Abbott

- Status changed from New to Feedback

- % Done changed from 0 to 90

This has effectively already been done: doc for BigInt refers to IntOperations and NumTheory for operations.

#4 - 15 Apr 2014 12:39 - John Abbott

- Status changed from Feedback to Closed

- Assignee set to John Abbott

- % Done changed from 90 to 100

- Estimated time set to 0.50 h

The doc is now much improved; no doubt it will be tweaked occasionally in the future, but this issue can now be closed.
